<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.harmonic.mapper.specialanalysis.RMpRailwayTractionDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.RMpRailwayTractionDetail">
        <id column="traction_station_id" property="tractionStationId" />
        <result column="data_date" property="dataDate" />
        <result column="active_power_times" property="activePowerTimes" />
        <result column="v_times" property="vTimes" />
        <result column="i_times" property="iTimes" />
        <result column="unbalance_times" property="unbalanceTimes" />
        <result column="i_neg_times" property="iNegTimes" />
    </resultMap>

</mapper>
